/*
Theme Name: Mật ong
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.mess-icon {
    position: fixed;
    z-index: 30;
    bottom: 15px;
    width: 75px;
    left: 15px;
}
.mess-icon .text-mes a {
    position: absolute;
    color: #a81212;
    background-color: #fff;
    font-size: 35px;
    right: 150;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #a81212;
}
.mess-icon .text-mes p {
    color: #fff;
    font-size: 14px;
    min-width: 200px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
	padding: 2px 0 0 48px;
}
/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}